.wh902{width:902px;}
.wh250{width:250px;}
.wh290{width:290px;}
.wh960{width:960px;}
.wh958{width:958px;}
.wh900{width:900px;}
.wh25{width:25px;}
.wh681{width:681px;}
.wh210{width:210px;}
.wh120{width:120px;}
.wh94{width:94px;}
.wh140{width:140px;}
.wh640{width:640px;}
.wh642{width:642px;}
.wh300{width:300px;}







.t-prev,.t-next{background-image:url(../images/jt2.png);background-repeat:no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.cnr.cn/images2013/jt.png',sizingMethod='crop'); position:absolute; width:83px; height:157px; z-index:22; cursor:pointer}
.t-prev{background-position:0 0;left:0;top:40%;}
.t-next{background-position:0 -157px;right:0;top:40%;}